Bug 1872113 - Persistent Volume Claims details page columns are in different layout with other details pages
Summary: Persistent Volume Claims details page columns are in different layout with ot...
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: 4.6.0
Assignee: Yadan Pei
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-25 06:03 UTC by Yadan Pei
Modified: 2020-08-27 07:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
Correct PVC Details page layout (227.23 KB, image/png)
2020-08-27 07:02 UTC, Yadan Pei
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6425 None open Bug 1872113: Set proper layout for PVC Details page 2020-08-25 08:50:12 UTC

Description Yadan Pei 2020-08-25 06:03:27 UTC
Description of problem:
when a PVC is bound, console will show the capacity on PVC Details page, the donut chart make the details page layout is wrong, the columns are using 'col-md-4 col-xl-5' while on other pages 'col-sm-6'


Version-Release number of selected component (if applicable):
4.6.0-0.nightly-2020-08-24-110601

How reproducible:
Always

Steps to Reproduce:
1. create PVC and make it bound

Actual results:
1. check PVC Details 

Expected results:
1. the details page show two columns, but the two columns are in wrong layout 

Additional info:

Comment 3 Yadan Pei 2020-08-27 07:02:13 UTC
Created attachment 1712774 [details]
Correct PVC Details page layout

Now PVC Details page layout is correct

Verified on 4.6.0-0.nightly-2020-08-26-152137


Note You need to log in before you can comment on or make changes to this bug.